.style1 {color: #ffffff;font-size: 18px;line-height: 24px;font-weight: bold;}
.style2 {color: #ffffff;font-size: 11px;line-height: 20px;}
.style3 {color: #333333;font-size: 12px;line-height: 20px;}
.style4 {
	color: #990000;
	font-size: 12px;
	line-height: 20px;
}
.style5 {color: #990000;font-size: 16px;line-height: 20px;}
.style6 {
	color: #333333;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	
}
.style7 {
	color: #ffffff;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
}
.style8 {color: #ffffff;font-size: 14px;font-weight: bold;}
.style9 {color: #990000;font-size: 18px;line-height: 26px;}
.style10 {color: #333333;font-size: 20px;line-height: 22px;}
.style11 {color: #666666;font-size: 12px;}
.style51 {
	color: #333333;
	font-size: 12px;
	line-height: 20px;
}
.style71 {color: #333333;font-size: 24px;font-weight: bold;}
.style12 {color: #0066cc;font-size: 16px;line-height: 30px;}
.style13 {color: #3266cc;font-size: 14px;line-height: 30px;font-weight: bold;}
.style14 {color: #3266cc;font-size: 18px;line-height: 30px;font-weight: bold;}
.style15 {color: #cd3333;font-size: 11px;line-height: 20px;}
.style16 {color: #666666;font-size: 10px;line-height: 12px;}
.style17 {color: #333333;font-size: 14px;line-height: 24px;font-weight: normal;}
.style18 {color: #cd3333;font-size: 10px;line-height: 14px;}
.style19 {color: #e9518c;font-size: 14px;line-height: 20px;}

ul.thumbnail {
	width: 100%;
	min-width: 750px; 
	margin: 0;
	padding: 0px;
	list-style-type: none;
}
ul.thumbnail li {
	width: 300px; 
	margin:6px;
	float: left;
}
ul.thumbnail li p{
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:1.7;
}
ul.thumbnail li sam{
	width: 250px; 
	margin:6px;
	float: left;
}

/* --- clearfix --- */
.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearFix {
	min-height: 1px;
}